Delete purchase order by identifier.
curl --request DELETE \
--url https://petstore3.swagger.io/api/v3/store/order/{orderId}import requests
url = "https://petstore3.swagger.io/api/v3/store/order/{orderId}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://petstore3.swagger.io/api/v3/store/order/{orderId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": "<string>",
"message": "<string>"
}store
Delete purchase order by identifier.
For valid response try integer IDs with value < 1000. Anything above 1000 or nonintegers will generate API errors.
DELETE
/
store
/
order
/
{orderId}
Delete purchase order by identifier.
Path Parameters
ID of the order that needs to be deleted
Response
order deleted
⌘I